Llegamos a ustedes gracias a:



Alertas de Seguridad

Adobe advierte de ataques

Contra una nueva brecha en Flash

[07/06/2010] Un nuevo agujero crítico de seguridad en Flash Player de Adobe está siendo objeto de ataques de puerta trasera, según ha advertido Adobe.

La falla de seguridad afecta a Adobe Flash Player versión 10.0.45.2 y anteriores en todos los sistemas operativos, incluidos Windows, Macintosh y Linux. También se encuentra en las más recientes versiones de los populares programas Reader y Acrobat.
Existen informaciones que alertan de que esta vulnerabilidad está siendo ya activamente explotada, alerta Adobe en un aviso de seguridad. En caso de tener éxito, los ataques contra ella pueden bloquear el software del fabricante, así como facilitar al atacante el control de la computadora de su víctima. De momento, no se han producido ataques a gran escala. La compañía asegura haber tenido noticias de solo dos incidencias.
Las versiones 8 de Adobe Reader y Acrobat no son vulnerables a este tipo de ataques, según ha informado Adobe, cuyo software Reader se ha convertido en uno de los objetivos favoritos de los hackers. Tanto es así que las amenazas basadas en archivos PDF maliciosos representan ya alrededor del 50% de los ataques basados en web, de acuerdo con Symantec.
CIO, España